<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>lynq-module</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
				<dictionary>
					<key>?children?</key>
					<value>?name?=outputEntries\|?children?=?name?=entry\\\\\\\|\\\|\||</value>
				</dictionary>
				<dictionary>
					<key>?name?</key>
					<value />
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value />
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>make</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${workspace_loc:/STM32100B-EVAL/Debug}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
    <link>
      <name>Application/TrueSTUDIO/syscalls.c</name>
      <type>1</type>
      <location>PARENT-1-PROJECT_LOC/syscalls.c</location>
    </link><link>
      <name>Application/TrueSTUDIO/startup_stm32l476xx.s</name>
      <type>1</type>
      <location>PARENT-1-PROJECT_LOC/startup_stm32l476xx.s</location>
    </link>
    <link>
      <name>Application/TrueSTUDIO</name>
      <type>2</type>
      <locationURI>virtual:/virtual</locationURI>
    </link>
		
	<link>
			<name>Application</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
    <link>
			<name>Application/User</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
    <link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link>
    <link>
			<name>Application/User/stm32l4xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32l4xx_it.c</location>
		</link>
    <link>
			<name>Application/User/stm32l4xx_hal_msp.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32l4xx_hal_msp.c</location>
		</link>
    <link>
			<name>Drivers</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash_ramfunc.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash_ramfunc.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_gpio.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cortex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_exti.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_exti.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart.c</location>
		</link>
    <link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_uart_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart_ex.c</location>
		</link>
    <link>
			<name>Drivers/CMSIS</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
    <link>
			<name>Drivers/CMSIS/system_stm32l4xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32l4xx.c</location>
		</link>
  </linkedResources>
</projectDescription>
